@charset "UTF-8";
/* CSS Document */

#newsBar {
	margin: 0;
	padding: 4px 10px 10px 12px;
	float: right;
	width: 234px;
	border: 1px solid #d1d0a3;
	background-image: url(../images/news_gradient.jpg);
	background-repeat: repeat-y;
	}
	

#newsBar h1 {
	font-size: 1.5em;
	color: #006633;
	padding: 4px 0 4px 0;
	margin: 2px 0 6px 0;
	border-bottom: 2px solid #CDC0B0;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	}
	
#newsBar h1 a {
	text-decoration: none;
	color: #006633;
	}
	
#newsBar ul {
	margin: 0 0 0 16px;
	padding: 0 0 10px 0;
	color: #006633;
	list-style: square;
	}

#newsBar li {
	padding: 0 0 4px 0;
	}
	
#newsBar a {
	text-decoration: none;
	color: #333333;
	}
	
#newsBar a:hover {
	text-decoration: underline;
	color: #333333;
	}
	
#newsBar img.review {
	margin: 0 0 10px 0;
	padding: 3px 3px 3px 3px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}


#pes {
	padding: 0 0 2px 0;
	margin: 0 0 6px 0;
	

}
#pes ul {
	list-style: none;
	margin: 4px 0 0 4px;
	padding: 0;
	}

#icons {
	padding: 2px 0 0 0;
	}

#icons ul {
	margin: 0 0 0 4px;
	padding: 0;
	 list-style: none;
	 }
	 
#icons li {
	margin: 2px 0 2px 0;
	padding: 2px 0 2px 0;
	}
	
#icons table td {
	padding: 0 2px 0 2px;
	}